## lua-xmlrpc 1.2.1

=== Makefile ===

LUA_DIR= /usr/local/share/lua/5.1

LUAS= src/init.lua src/http.lua src/server.lua


build clean:

install:
	mkdir -p $(LUA_DIR)/xmlrpc
	cp $(LUAS) $(LUA_DIR)/xmlrpc
