=== debian/changelog ===
lua-xmlrpc (1.2.1-6) unstable; urgency=low

  * Packaging moved to git
  * Remove transitional packages 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 10 May 2012 19:38:37 +0200

lua-xmlrpc (1.2.1-5) unstable; urgency=low

  * Copyright format 1.0 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 10 May 2012 16:11:54 +0200

lua-xmlrpc (1.2.1-4) unstable; urgency=low

  * Update dependency: liblua5.1-socket2 -> lua-socket 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 27 Apr 2012 17:17:03 +0200

lua-xmlrpc (1.2.1-3) unstable; urgency=low

  * Switch to dh-lua
  * debian/compat set to 8
  * Packages renamed according to the new Lua policy
  * watch file updated
  * bumped standards-version to 3.9.3, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 27 Apr 2012 17:15:39 +0200

lua-xmlrpc (1.2.1-2) unstable; urgency=low

  * fix test target
  * avoid installing .lua files with execution bit

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 30 Jul 2011 00:16:47 +0200

lua-xmlrpc (1.2.1-1) unstable; urgency=low

  * bumped standards-version to 3.9.2, no changes 
  * source format 3.0 (quilt)
  * new upstream version
  * new upstream maintainer
  * update copyright file dates 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 23 Jul 2011 11:08:37 +0200

lua-xmlrpc (1.0b-5) unstable; urgency=low

  * bumped standards-version to 3.8.2, no changes
  * added Homepage field in control
  * Fixed Vcs fields in control
  * build-depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 18:03:31 +0200

lua-xmlrpc (1.0b-4) unstable; urgency=low

  * Fixed FTBFS caused by missing build depend on liblua5.1-expat-dev used in
    the testing phase

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Jul 2007 16:47:24 +0200

lua-xmlrpc (1.0b-3) unstable; urgency=low

  * Renamed obsolete CDBS variable
  * Fixed date in copyright file

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Jul 2007 16:19:02 +0200

lua-xmlrpc (1.0b-2) unstable; urgency=low

  * -dev package is arch all and not any

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Jul 2007 16:16:21 +0200

lua-xmlrpc (1.0b-1) unstable; urgency=low

  * Initial release. (Closes: #434073)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 21 Jul 2007 11:55:25 +0200
