=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	chmod a-x src/*.lua
	dh_auto_configure
