=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-xmlrpc
#
version=3
https://github.com/timn/lua-xmlrpc/downloads /downloads/.*/lua-xmlrpc-([\d\.]*).tar.gz
