## lua-xmlrpc 1.2.2

=== debian/changelog ===
lua-xmlrpc (1.2.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream version
  * Point Vcs fields to Salsa
  * Fix Homepage
  * d/watch
     - version=4
     - Fix to work properly with tags
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add debian/upstream/metadata
  * Set upstream metadata fields: Bug-Submit.
  * Do not use potentially privacy relevant images

 -- Andreas Tille <tille@debian.org>  Tue, 26 Aug 2025 06:33:04 +0200

lua-xmlrpc (1.2.1-8) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995525)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 08:26:16 -0300

lua-xmlrpc (1.2.1-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:22:44 +0100

lua-xmlrpc (1.2.1-7) unstable; urgency=medium

  * Fix the way lxp.lom is loaded (Closes:  #746147)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 27 Apr 2014 18:05:52 +0200
