=== debian/control ===
Source: lua-xmlrpc
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua, lua-expat
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lua-team/lua-xmlrpc
Vcs-Git: https://salsa.debian.org/lua-team/lua-xmlrpc.git
Homepage: https://github.com/timn/lua-xmlrpc

Package: lua-xmlrpc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-expat, lua-socket
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: xmlrpc library for the Lua language
 This package contains the Lua xmlrpc facility library, for both client
 and server mode.
