=== debian/watch ===
version=4
 
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
  https://github.com/timn/lua-xmlrpc/tags .*/v?(\d\S*)\.tar\.gz
